Bug 121373 - Custom icons in Writer
Summary: Custom icons in Writer
Status: RESOLVED INSUFFICIENTDATA
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: Writer (show other bugs)
Version:
(earliest affected)
5.4.5.1 release
Hardware: All All
: medium normal
Assignee: Not Assigned
URL:
Whiteboard:
Keywords:
Depends on:
Blocks:
 
Reported: 2018-11-12 16:23 UTC by Ambrosio
Modified: 2019-06-12 02:59 UTC (History)
1 user (show)

See Also:
Crash report or crash signature:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Ambrosio 2018-11-12 16:23:16 UTC
I make a custom toolbar in free Office writer. I create icons. png 26x26 and do not look integers (it goes the same if I make them 16x16). They just look good if I choose "Very large icons " (Libre Office 5.4). Then you don't see most of the icons of the standard toolbars, you see the associated text instead of the icons. On the other hand, those on my toolbar look good.
Comment 1 Dieter Praas 2018-11-12 19:45:05 UTC
Ambrosio, thank you for reporting the bug. LO 5.4 is EOL. Could you please try to reproduce it with the latest version of LibreOffice from https://www.libreoffice.org/download/libreoffice-fresh/ ? I have set the bug's status to 'NEEDINFO'. Please change it back to 'UNCONFIRMED' if the bug is still present in the latest version and please add an icon as example. Change to RESOLVED WORKSFORME, if the problem went away.
Comment 2 QA Administrators 2019-05-12 18:00:03 UTC Comment hidden (obsolete)
Comment 3 QA Administrators 2019-06-12 02:59:41 UTC
Dear Ambrosio,

Please read this message in its entirety before proceeding.

Your bug report is being closed as INSUFFICIENTDATA due to inactivity and
a lack of information which is needed in order to accurately
reproduce and confirm the problem. We encourage you to retest
your bug against the latest release. If the issue is still
present in the latest stable release, we need the following
information (please ignore any that you've already provided):

a) Provide details of your system including your operating
   system and the latest version of LibreOffice that you have
   confirmed the bug to be present

b) Provide easy to reproduce steps – the simpler the better

c) Provide any test case(s) which will help us confirm the problem

d) Provide screenshots of the problem if you think it might help

e) Read all comments and provide any requested information

Once all of this is done, please set the bug back to UNCONFIRMED
and we will attempt to reproduce the issue. Please do not:

a) respond via email 

b) update the version field in the bug or any of the other details
   on the top section of our bug tracker

Warm Regards,
QA Team

MassPing-NeedInfo-FollowUp